[KDE Cards]
Name=Grandma
Name[af]=Ouma
Name[be]=Бабуля
Name[bn]=ঠাকুরমা, দাদী, নানী ইত্যাদি
Name[br]=Mamm-goz
Name[ca]=Àvia
Name[cs]=Babička
Name[cy]=Nain
Name[da]=Bedstemor
Name[de]=Großmutter
Name[el]=Γιαγιά
Name[eo]=Avinjo
Name[es]=Abuela
Name[et]=Vanaema
Name[eu]=Amona
Name[fa]=مادر بزرگ
Name[fi]=Isoäiti
Name[fr]=Grand-mère
Name[ga]=Mamó
Name[gl]=Avoa
Name[he]=סבתא
Name[hne]=दादी अम्मा
Name[hr]=Baka
Name[hu]=Nagyi
Name[is]=Amma
Name[it]=Nonna
Name[ja]=おばあちゃん
Name[km]=យាយ
Name[ko]=할머니
Name[lv]=Vecmāmiņa
Name[mk]=Старовремско
Name[nb]=Bestemor
Name[nds]=Oma
Name[ne]=हजुरआमा
Name[nl]=Grootmoeder
Name[nn]=Bestemor
Name[pl]=Babcia
Name[pt]=Avó
Name[pt_BR]=Vovó
Name[ro]=Bunica
Name[ru]=Бабуля
Name[se]=Áhkku
Name[sk]=Stará mama
Name[sl]=Babica
Name[sv]=Farmor
Name[ta]=பாட்டி
Name[tg]=Модаркалон
Name[tr]=Büyük anne
Name[uk]=Бабуся
Name[wa]=Grand-mere
Name[x-test]=xxGrandmaxx
Name[xh]=Umakhulu
Name[zh_CN]=祖母
Name[zh_TW]=祖母
